VORONOTA-VOLUMES(1)

NAME
voronota-volumes - calculate and query atomic volumes

DESCRIPTION
'voronota-volumes' script provides a way for calculating and querying atomic volumes with just one command (without the need to construct a pipeline from 'voronota' calls).

  Basic options:

--input | -i
    string * input structure file in PDB format

--input-filter-query
    string input atoms filtering query parameters

--cache-dir
    string path to cache directory

--sum-at-end
    flag to print sum of areas as the last line in output

--help | -h
    flag to display help message and exit

  Advanced options:

--atoms-query
    string atoms query parameters

--per-residue
    flag to output per-residue results

--multiple-models
    flag to handle multiple models in PDB file

  Standard output (multiple lines):

    {name} {volume}